PDA

View Full Version : SoftSqueeze in 6.5b1



Philip Meyer
2006-04-23, 12:29
I haven't used SoftSqueeze for a while. I just tried running up SoftSqueeze 2.3 in 6.5b1, and it said that it's optimised for SlimServer 6.2. It suggested downloading an update.

I went to SourceForge and downloaded the latest windows version, which was v2.3. This came up with the same message that it's optimised for 6.2

So I went to SlimServer Help->SoftSqueeze and Clicked to install and run SoftSqueeze from there. This installed SoftSqueeze v2.2!

Is there a version for 6.5?

I'm currently on SoftSqueeze v2.2, when I used to run v2.3. This seems to be working, but I'm a bit confused, as I seem to have gone back a revision.

Phil

kdf
2006-04-23, 14:28
On 23-Apr-06, at 12:29 PM, Phil Meyer wrote:

> I haven't used SoftSqueeze for a while. I just tried running up
> SoftSqueeze 2.3 in 6.5b1, and it said that it's optimised for
> SlimServer 6.2. It suggested downloading an update.
>
> I went to SourceForge and downloaded the latest windows version, which
> was v2.3. This came up with the same message that it's optimised for
> 6.2
>
is there not an option to say "don't ask me again?"

> So I went to SlimServer Help->SoftSqueeze and Clicked to install and
> run SoftSqueeze from there. This installed SoftSqueeze v2.2!
>
> Is there a version for 6.5?
>
2.2 is what is included with 6.5. I believe Richard put 2.3 into 6.2.2
because of a specific problem, which was not required for 6.5
-k

Philip Meyer
2006-04-23, 15:31
>is there not an option to say "don't ask me again?"
>
Yes, there was, but I got the impression I had the wrong version installed, so thought it would be good to get the reminders ;)

>2.2 is what is included with 6.5. I believe Richard put 2.3 into 6.2.2
>because of a specific problem, which was not required for 6.5
Okay, I'll ignore it.

Phil